#float-left {
	float: left;
	background-color: peachpuff;
	height: 150px;
	width: 70px;
}
/*FLoat CSS Property End*/

/*Background CSS Property*/
.background {
	margin-top: 100px;
	min-height: 139vh;
	background-image: url(https://c4.wallpaperflare.com/wallpaper/43/1003/707/anime-your-name-kimi-no-na-wa-mitsuha-miyamizu-wallpaper-preview.jpg);
	background-size: 100%;
}

.bg-title {
	color: white;
	text-align: center;
	font-size: 2rem;
	margin: 0;
	line-height: 40rem;

}

.container-bg {
	min-height: 139vh;
	background-color: rgba(255, 0, 0, 0.5);
}

/*Background CSS Property End*/

/*CSS Positioning*/
.parent-element {
	background-color: skyblue;
	padding: 50px 10px;
	position: relative;
	height: 800px;
}

.child-one {
	background-color: gray;
	padding: 10px;
}

.child-two {
	background-color: yellow;
	padding: 10px;
	position: sticky;
	top: 100px;
}

.child-three {
	background-color: greenyellow;
	padding: 10px;
	position: absolute;
	left: 10%;
}

html {
	height: 200vh;
}

/*CSS Positioning End*/

/*Z-index Property*/
.container {
	position: relative;
}

.black-box {
	position: relative;
	z-index: 1;
	border: 2px solid black;
	height: 100px;
	margin: 30px;
}

.red-box {
	position: absolute;
	z-index: 3;
	border: 2px solid red;
	height: 60px;
	width: 70%;
	left: 50px;
	top: 50px;
}

.green-box {
	position: absolute;
	z-index: 2;
	background-color: lightgreen;
	width: 35%;
	left: 270px;
	top: -15px;
	height: 100px;
}

/*Z-index Property End*/
